/*
Theme Name: ZenEarth
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.testimonial-box{
    text-align: center !important;
}


.product img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: 247px;
    width: auto;
}

.cross-sells img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: auto !important;
}

.image-fade_in_back a{
	text-align:center
}

.subBlueNav li {
	font-size:14px
}
.catBlue {
	font-size:16px !important
}
.noVisible>a, .noDisplay>a{
	visibility:hidden
}

.bushield strong, .bushield span, .bushield a.button.white.is-outline.box-shadow-3.bushieldBtn {
    color: #004cb6;
    border-color: #004cb6;
}
.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
    color: #004cb6;
}
td.billing_country.column-billing_country {
    text-align: center;
}
th#billing_country {
    text-align: center;
    color: #004cb6;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

